# away - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# away

## Syntax

    AWAY [-one | -all] [<reason>]

## Parameters

`-one`: | Marks yourself as away on the active server.
`-all`: | Marks yourself as away on all the servers you are connected to.

Your away message; if no argument is given, your away status will be removed.

## Description

Marks yourself as ‘away’; this method is used to inform people that you are not paying attention to your screen.

You might use it when you are taking a nap, in the shower, getting some food, or otherwise engaged. When you’re ‘away’ you will see ‘(zZzZ)’ in your statusbar.

Anyone who does a WHOIS on your nickname will see that you are away, as well as your away message.

## Examples

    /AWAY
    /AWAY I'm getting some food.
    /AWAY zZzZ
    /AWAY -one Feeding the cat!

## See also

DISCONNECT